﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33627.172
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Noroff.Samples.PromFeatActivity", "Noroff.Samples.PromFeatActivity\Noroff.Samples.PromFeatActivity.csproj", "{C419BBDA-7D57-47EA-A05F-12559BE1D8F6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C419BBDA-7D57-47EA-A05F-12559BE1D8F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C419BBDA-7D57-47EA-A05F-12559BE1D8F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C419BBDA-7D57-47EA-A05F-12559BE1D8F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C419BBDA-7D57-47EA-A05F-12559BE1D8F6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {88B978FB-82E1-48AB-93C1-6F98CCCD4F32}
	EndGlobalSection
EndGlobal
